<?xml version="1.0" encoding="utf-8"?>
<extension version="3.0" type="template">
	<name>simple_mobile</name>
	<version>1.0.0</version>
	<creationDate>27.03.2014</creationDate>
	<author>Viktor</author>
	<authorMail>admin@mail.com</authorMail>
	<authorUrl>httP://site.ru</authorUrl>
	<copyright>Copyright (C) simple_mobile</copyright>
	<license>TPL_SIMPLE_MOBILE_LICENCE</license>
	<description>TPL_SIMPLE_MOBILE_DESCRIPTION</description>
	
	<files>
		
		<folder>css</folder>
		<folder>js</folder>
		<folder>images</folder>
		<folder>html</folder>
		<folder>language</folder>
		
		<filename>index.html</filename>
		<filename>index.php</filename>
		<filename>templateDetails.xml</filename>
		<filename>template_thumbnail.png</filename>
		<filename>template_preview.png</filename>
		
	</files>
	
	<positions>
		
		<position>position-0</position>
		<position>position-1</position>
		<position>position-2</position>
		<position>position-3</position>
		<position>position-4</position>
		<position>position-5</position>
		<position>position-6</position>
		<position>position-7</position>
		<position>position-8</position>
		<position>position-9</position>
		<position>position-10</position>
		<position>position-11</position>
		<position>position-12</position>
		<position>position-13</position>
		<position>position-14</position>
		
	</positions>
	
	<languages folder="language">
        <language tag="ru-RU">ru-RU/ru-RU.tpl_simple_mobile.ini</language>
        <language tag="ru-RU">ru-RU/ru-RU.tpl_simple_mobile.sys.ini</language>
        
		<language tag="en-GB">en-GB/en-GB.tpl_simple_mobile.ini</language>
        <language tag="en-GB">en-GB/en-GB.tpl_simple_mobile.sys.ini</language>
	</languages>
	
	<config>
		
		<fields name="params">
			<fieldset name="advanced">
				<field name="site_logo" 
					type="media" 
					label="TPL_SIMPLE_MOBILE_FIELD_SITELOGO" 
					description="TPL_SIMPLE_MOBILE_FIELD_SITELOGO_DESC">
					
				</field>
				
				<field name="site_name" 
					type="text" 
					label="TPL_SIMPLE_MOBILE_FIELD_SITENAME" 
					description="TPL_SIMPLE_MOBILE_FIELD_SITENAME_DESC">
					
				</field>
				
				<field name="site_desc" 
					type="textarea" 
					label="TPL_SIMPLE_MOBILE_FIELD_SITEDESC" 
					description="TPL_SIMPLE_MOBILE_FIELD_SITEDESC_DESC">
				</field>
				
				
				
				
			</fieldset>
		</fields>
		
	</config>
	
</extension>
